.iSearchBox {
    border-color: #ccc;
    border-width: 1px;
    border-style: solid;
    border-top-style: none;
    margin-top: 0px;
}

.iSearchBox  li {
    clear: both;
    border-color: #fff;
    border-width: 1px;
    border-style: solid;
    height: 100%;
}

.iSearchBox  li:hover {
    border-color: #ccc;
    border-width: 1px;
    border-style: solid;
}